LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   upgrade to glib2.3 (http://www.linuxquestions.org/questions/linux-software-2/upgrade-to-glib2-3-a-69593/)

wilsnyder 07-02-2003 12:36 PM

upgrade to glib2.3
 
Hi all.

I want to install and application that needs glibc-2.3. I'm using mandrake 9, which has glibc2.2. How do I go about upgrading from 2.2 to 2.3? Should I upgrade, or remove the 2.2 stuff first? Could this cause some applications with 2.2 dependencies to not work?

Much thanks to whoever can help.

Cheers,
wil

tobyl 07-02-2003 05:07 PM

I think you mean 3.2 not 2.3?
Was it QT you wanted to upgrade?
I tried to do this in order to get the latest kde, but Mandrake 9.0 would not have it, and I really tried everything.
In fact this was the last straw that made me move to slackware, as I was fed up with upgrading Mandrake and rpms.
My guess is that you will need to move up to mdk9.1 or later to achieve what you want, (someone else here may know better)
good luck, tobyl


All times are GMT -5. The time now is 07:18 AM.